ex-mobydick-7.17.04.R_amd64.deb Size mismatch

update

#1

Hi all,

I’m new to mobydick and installed it on a VM Debian Stretch. I face following failure when I want to upgrade, I tried twice same result.

root@mobydick:~# apt-get dist-upgrade --fix-missing
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  ex-mobydick
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 441 MB of archives.
After this operation, 1,755 GB disk space will be freed.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
  ex-mobydick
Install these packages without verification [y/N]? y
Get:1 https://my.pascom.net/29f488e58e000d8154dce0381c620d28350a57a6/
mobydick/community ex-mobydick all 7.17.04.R [441 MB]
Fetched 441 MB in 1h 1min 1s (121 kB/s)
Failed to fetch
https://my.pascom.net/29f488e58e000d8154dce0381c620d28350a57a6/dists/mobydick6/community/pool/ex-mobydick-7.17.04.R_amd64.deb
Size mismatch

What’s the problem ?

Daniel


#2

Hello @tootai,

Welcome to the Forum!

You should not use apt-get directly to install Updates. Instead please read the documentation on how to update your pascom server.

Regards,
Jan


#3

Hallo. I already read this documentation but seems not for community edition.

Daniel


#4

Hello Daniel,

It’s same for community edition (regarding the part on your server). You only can’t switch the Update channel, a community version always uses CURRENT.

Regards,
Jan


#5

OK, in this case I’m already at latest version.

Thanks for your support